.TH GOMOKU 6 "November 16, 2004"
.SH NAME
Gomoku \- extended TicTacToe game for GNUstep
.SH SYNOPSIS
.B Gomoku
[\fIFIELDSIZE\fR]
.SH DESCRIPTION
This manual page documents briefly the
.B Gomoku
command.
This manual page was written for the Debian distribution
because the original program does not have a manual page.
.PP
\fBGomoku\fP is an extended TicTacToe game for GNUstep. You win
the game if you are able to put 5 of your pieces in a row, column,
or diagonal. You lose if the computer does so before you. You can
play the game on boards of different size. The game has 6 different
difficulty levels.
.SH SEE ALSO
.BR GNUstep (7).
.SH AUTHOR
This manual page was written by G\[:u]rkan Myczko <gurkan@phys.ethz.ch>,
for the Debian project (but may be used by others).
